Błędy przy migracji - jUpgrade
Strona 1 z 2 12 OstatniOstatni
Wyniki 1 do 10 z 13

Temat: Błędy przy migracji - jUpgrade

  1. #1
    Wyjadacz
    Dołączył
    30-05-2011
    Skąd
    Piła
    Wpisy
    636
    Punkty
    12

    Domyślny Błędy przy migracji - jUpgrade

    Próbuje zrobić migrację z J1.5.26 do J2.5

    Pojawiają mi sie jednak błędy:

    Bez tytułu.jpg

    Czy ktoś może wie jak sobie z tym poradzić?

  2. Pani Reklamowa
    Pani Reklamowa jest aktywna
    Avatar Panny Google

    Dołączył
    19-08-2010
    Skąd
    Internet
    Postów
    milion
    Pochwał
    setki
  3. #2
    Nowicjusz
    Dołączył
    20-11-2015
    Skąd
    Elbląg
    Wpisy
    15
    Punkty
    2

    Domyślny

    Witam
    z pewnością po tylu latach poradziłeś sobie z migacją , czy mogłbyś się podzielić wiadomościami na ten temat.
    Przerzuciłam sklep na localhost i teraz chce zrobić migracje za pomocą Jupgrade 2.5.2, ale wywala mi błędy:
    ==========
    [checks]

    1

    ==========
    [cleanup]

    1

    ==========
    [install_config]


    Warning: require_once(D:\xampp\htdocs\medart\jupgrade\libra ries/joomla/methods.php) [function.require-once]: failed to open stream: No such file or directory in D:\xampp\htdocs\medart\administrator\components\co m_jupgrade\includes\install_config.php on line 27

    Fatal error: require_once() [function.require]: Failed opening required 'D:\xampp\htdocs\medart\jupgrade\libraries/joomla/methods.php' (include_path='.;D:\xampp\php\pear\') in D:\xampp\htdocs\medart\administrator\components\co m_jupgrade\includes\install_config.php on line 27


    ==========
    [install_db]


    Warning: require_once(D:\xampp\htdocs\medart\jupgrade\libra ries/joomla/methods.php) [function.require-once]: failed to open stream: No such file or directory in D:\xampp\htdocs\medart\administrator\components\co m_jupgrade\includes\install_db.php on line 33

    Fatal error: require_once() [function.require]: Failed opening required 'D:\xampp\htdocs\medart\jupgrade\libraries/joomla/methods.php' (include_path='.;D:\xampp\php\pear\') in D:\xampp\htdocs\medart\administrator\components\co m_jupgrade\includes\install_db.php on line 33


    ==========
    [undefined] [undefined]


    Warning: require_once(D:\xampp\htdocs\medart\jupgrade\libra ries/joomla/factory.php) [function.require-once]: failed to open stream: No such file or directory in D:\xampp\htdocs\medart\administrator\components\co m_jupgrade\includes\jupgrade.class.php on line 89

    Fatal error: require_once() [function.require]: Failed opening required 'D:\xampp\htdocs\medart\jupgrade\libraries/joomla/factory.php' (include_path='.;D:\xampp\php\pear\') in D:\xampp\htdocs\medart\administrator\components\co m_jupgrade\includes\jupgrade.class.php on line 89

    Powiem szczerze, że nie znam sie na tym, ale jak ktoś mnie pokieruje to z penością udało by mi się rozwiązac ten problem.
    dodatkowo moge dodac że serwer to xampp.
    Pliki rozpakowane joomla 2.5.4 wrzuciłam bezpośrednio do jupgrade i odznaczyłam żeby nie pobierał i nie rozpakowywał.



  4. #3
    Wyjadacz
    Dołączył
    30-05-2011
    Skąd
    Piła
    Wpisy
    636
    Punkty
    12

    Domyślny

    Teraz już się nie robi aktualizacji przy pomocy JUpgrade.

  5. #4
    Nowicjusz
    Dołączył
    20-11-2015
    Skąd
    Elbląg
    Wpisy
    15
    Punkty
    2

    Domyślny

    O dzieki za odpowiedź to co wybrać?

  6. #5
    Wyjadacz
    Dołączył
    30-05-2011
    Skąd
    Piła
    Wpisy
    636
    Punkty
    12

    Domyślny

    Użyj tego:

    https://redcomponent.com/redcomponent/redmigrator

    Ja ostatnie migracje robiłem tym komponentem.

  7. #6
    Nowicjusz
    Dołączył
    20-11-2015
    Skąd
    Elbląg
    Wpisy
    15
    Punkty
    2

    Domyślny

    Tydzień temu Próbowałam to zinstalować , ale wywala błąd że niby nie może znaleźc xml, oczewiście po rozpakowaniu, ale spróbuje jeszcze raz. Dzieki za odpowiedź

    - - - Updated - - -

    Nie moge tego zainstalować pokazuje mi błąd że brak xml lub że podwójnie spakowany a nie jest

  8. #7
    Wyjadacz
    Dołączył
    30-05-2011
    Skąd
    Piła
    Wpisy
    636
    Punkty
    12

    Domyślny

    Komponent instalujesz na czystą Joomle 3 a plugin na Joomle 1.5

  9. #8
    Nowicjusz
    Dołączył
    20-11-2015
    Skąd
    Elbląg
    Wpisy
    15
    Punkty
    2

    Domyślny

    Dzięki bardzo za podpowiedź, jeszcze się odezwę

  10. #9
    Nowicjusz
    Dołączył
    20-11-2015
    Skąd
    Elbląg
    Wpisy
    15
    Punkty
    2

    Domyślny

    No i nie mogę zainstalować redmigrator na czystej joomla taki mam błąd:
    Fatal error: Call to undefined function get_called_class() in C:\xampp\htdocs\medart2\tmp\install_56cccee57a872\ redCORE\install.php on line 408


    a to jest ta linia:
    if (get_called_class() != 'Com_RedcoreInstallerScript' && $type != 'discover_install')

    - - - Updated - - -

    a to musi byc joomla 3? bo ja wzięłam 2.5

    - - - Updated - - -

    nie no widzę teraz że to jest dla j3

  11. #10
    Nowicjusz
    Dołączył
    20-11-2015
    Skąd
    Elbląg
    Wpisy
    15
    Punkty
    2

    Domyślny

    Witam, znalazłam redmigrator 1.0 ale w dalszym ciągu nie moge go zainstalować na czystej joomla 2.5 zowu błędy

    - - - Updated - - -

    Czy ja mam go rozpakować i wrzucić ręcznie ten komponenet? tylko do jakiego folderu? bardzo proszę o pomoc :-)

    - - - Updated - - -

    wrzuciłam do com_redmigrator

Strona 1 z 2 12 OstatniOstatni

Podobne tematy

  1. małe błędy w szablonie po migracji
    przez Rafal111 na forum Instalacja, aktualizacja, migracje
    Odpowiedzi: 3
    Ostatni post/autor: 27-05-2014, 16:19
  2. Błędy po próbie migracji z joomla 1.5 do 2.5 za pomoca jupgrade
    przez mkrtpe na forum Instalacja, aktualizacja
    Odpowiedzi: 7
    Ostatni post/autor: 04-12-2013, 13:08
  3. Błędy podczas migracji z 1.5.26 na 2.5.x
    przez Basman na forum Instalacja, aktualizacja, migracje
    Odpowiedzi: 24
    Ostatni post/autor: 14-03-2013, 15:57
  4. Internal Server Error przy migracji jupgrade
    przez TomekR na forum Instalacja, aktualizacja, migracje
    Odpowiedzi: 2
    Ostatni post/autor: 20-11-2012, 23:30
  5. Błędy podczas migracji Query:INSERT INTO pos_components
    przez AniaMuzyka na forum Aktualizacje, migracje
    Odpowiedzi: 9
    Ostatni post/autor: 17-12-2011, 17:07

Reguły pisania

  • Nie możesz zakładać nowych tematów
  • Nie możesz dodawać wypowiedzi
  • Nie możesz dodawać załączników
  • Nie możesz poprawiać swoich postów
  •